/* all */

* {
    // margin: 0;
    padding: 0;
    // box-sizing: border-box;
}

a {
text-decoration: none;
font-family: arial;
}

li {
list-style-type: none;
font-family: arial;
}

p, span, h1, h2 {
    font-family: "Gill Sans", sans-serif;
}

fieldset {
border: none;
}


// HEADER
.header {
    background-color: #D32F2F;
}
.header__wrapper {
    max-width: 1440px;
    margin: 0 auto;
}
.header__head {
    display: flex;
}
.logo__img {
    margin: 30px;
}
.header__title {
    margin-left: 20px;
    margin-top: 20px;
    font-size: 3em;
    color: white;
    max-width: 1000px;
}
.header__text {
    font-family: "Gill Sans", sans-serif;
    font-size: 1.6em;
    color: #212121;
    margin-left: 137px;
    padding-bottom: 40px;
    margin-top: 10px;
}

.header__favorite {
    display: flex;
    flex-direction: column;
    margin: 30px;
}
.book__img {
    margin-left: 22%;
}
.favorite__link {
    color: rgb(65, 9, 9);
    text-decoration: none;
}

@media screen and (max-width: 1373px) {
    .book__img {
        margin-left: 0%;
    }
    .favorite__link {
        margin-top: -1%;
        margin-right: 2%;
    }
}

@media screen and (max-width: 1200px) {

    .header__title {
        margin-top: 20px;
        font-size: 2.5em;
        max-width: 800px;
    }
    .header__text {
        margin-left: 155px;
        font-size: 1.7em;
    }
}

@media screen and (max-width: 998px) {

    .header__title {
        margin-top: 20px;
        max-width: 650px;
        font-size: 2.5em;
    }
    .header__text {
        margin-left: 120px;
        max-width: 650px;
        font-size: 1.5em;
    }
}

@media screen and (max-width: 768px) {

    .header__title {
        margin-left: 20px;
        max-width: 450px;
        font-size: 2em;
    }
    .header__text {
        margin-left: 120px;
        max-width: 450px;
        font-size: 1.3em;
    }
}

@media screen and (max-width: 576px) {

    .header__title {
        margin-left: 10px;
        font-size: 1.8em;
        max-width: 300px;
    }
    .header__text {
        margin-left: 110px;
        max-width: 300px;
    }
    .favorite__link {
        display: none;
    }
}

@media screen and (max-width: 412px) {

    .header__title {
        margin-left: 10px;
        font-size: 1em;
        max-width: 200px;
    }
    .header__text {
        max-width: 200px;
    }
}

@media print {
    .header__logo {
        display: none;
    }
    .header__title {
        color: black;
        margin-top: 20px;
    }
    .header__text {
        margin-left: 30px;
        margin-top: 30px;
    }
    .breck-card__img {
        -webkit-filter: grayscale(100%); 
        filter: grayscale(100%);
    }
    .favorite__book {
        display: none;
    }
    .favorite__link {
        display: none;
    }
}


// SEC_breakfast
.breakfast {
    background-color: white;
}
.breakfast__wrapper {
    max-width: 1440px;
    margin: 0 auto;
}
.breakfast__title {
    text-align: center;
    font-size: 2rem;
    padding-top: 30px;
    animation-duration: 3s;
    animation-name: slidein;
    animation-iteration-count: 1;
}

@keyframes slidein {
    from {
    margin-left: 100%;
    width: 300%;
}

to {
    margin-left: 0%;
    width: 100%;
}
}

.breakfast__list {
    display: flex;
    margin-left: -30px;
}
.breakfast__breck-card {
    background: linear-gradient(#D32F2F, #2eb0b0);
    box-shadow: 10px 20px 10px rgb(154 154 154);
    color: #03363D;
    font-weight: medium;
    font-size: 14;
    margin-top: 70px;
    max-width: 350px;
    padding: 20px;
    border-radius: 20px;
    margin: 0px auto;
    margin-top: 5%;
    margin-bottom: 50px;
}
.breakfast__breck-card--main {
    background-color: #b68fff;
    background: linear-gradient(#D32F2F, #b68fff);
}
.breck-card__img {
    width: 90%;
    margin-left: 5%;
    border-radius: 10px;
}
.breck-card__text {
    font-size: 20px;
    margin: 10px;
    font-weight: bold;
}
.breck-card__cost--favorite {
    border-bottom: 5px solif red;
}
.breck-card__description {
    margin-bottom: 10px;
}
.breck-card__list {
    list-style-image: url(../img/list-1.svg);
    margin-left: 20px;
    margin-left: -5%;
}
.breck-card__link {
    color: black;
}
.breck-card__link:hover {
    text-decoration: underline;
}

@media screen and (max-width: 1200px) {

    .breakfast__title {
        font-size: 25px;
    }
    .breakfast__breck-card {
        max-width: 300px;
    }
}

@media screen and (max-width: 998px) {

    .breakfast__title {
        font-size: 20px;
    }
    .breakfast__breck-card {
        max-width: 240px;
    }
    .breck-card__text {
        font-size: 15px;
    }
    .breck-card__description {
        font-size: 12px;
    }
    .breck-card__link {
        font-size: 12px;
    }
}

@media screen and (max-width: 768px) {

    .breakfast__title {
        font-size: 15px;
    }
    .breakfast__breck-card {
        max-width: 170px;
    }
    .breck-card__text {
        font-size: 14px;
    }
    .breck-card__description {
        font-size: 10px;
    }
    .breck-card__list {
        list-style-image: none;
        margin-top: -5%;
        margin-left: -20%;
    }
    .breck-card__link {
        font-size: 10px;
        text-decoration: underline;
    }
    .breck-card__item {
        margin-top: 20px;
        margin-bottom: -20px;
    }
    .breck-card__cost {
        font-size: 10px;
    }
    .breck-card__size {
        font-size: 10px;
    }
}   

@media screen and (max-width: 576px) {

    .breakfast__title {
        font-size: 15px;
    }
    .breakfast__breck-card {
        max-width: 120px;
    }
    .breck-card__list {
        margin-top: -10%;
        margin-left: -35%;
    }
}
@media screen and (max-width: 412px) {

    .breakfast__breck-card {
        max-width: 80px;
        min-height: 250px;
    }
    .breck-card__text {
        font-size: 10px;
        margin-left: 0px;
    }
    .breck-card__description {
        font-size: 8px;
        max-width: 4px;
        margin-left: -5px;
    }
    .breck-card__list {
        margin-top: -40%;
        margin-left: -92%;
    }
    .breck-card__item { 
        margin-top: -25%;
    }
    .breck-card__link {
        font-size: 8px;
    }
    .breck-card__item {
        margin-top: 30px;
        margin-bottom: -30px;
    }
    .breck-card__cost {
        font-size: 8px;
    }
    .breck-card__size {
        font-size: 8px;
    }
}

// FOOTER
.footer {
    
    border-top: 5px solid #2eb0b0;
}
.footer--main {
    border-top: 5px solid #b68fff;
}
.footer__wrapper {
    display: flex;
    max-width: 1440px;
    margin: 0px auto;
}
.footer__text {
    margin-top: 20px;
    color: black;
    font-size: 90%;
    margin-left: 20px;
}
.footer__text--admin {
    font-size: 15px;
    color: rgb(0, 7, 215);
    text-decoration: underline;
}
.footer__link {
    margin-top: 20px;
    margin-left: 60%;
    color: red;
}

@media screen and (max-width: 768px) {

    .footer__text {
        font-size: 12px;
    }
    .footer__link {
        font-size: 12px;
        margin-right: 5%;
    }
}

@media screen and (max-width: 412px) {

    .footer__text {
        font-size: 10px;
    }
    .footer__link {
        font-size: 12px;
        margin-right: 5%;
    }
}

@media print {
    .footer {
        border-top: 5px solid #000000;
    }
    .footer--main {
        border-top: 5px solid #000000;
    }
    .footer__text--admin {
        display: none;
    }
}